img.a {
	left: 100px;
	top:28px;
        }
	
img.b {
	left: 100px;
	top:28px;
}

img.c {
	left: 74px;
	z-index: 10;
	top:28px;
        }
	
img.d {
	left: 74px;
	top:28px;
}

img.e {
	left: 48px;
	z-index: 10;
        }
	
img.f {
	left: 48px;
}

img.g {
	left: 74px;
	z-index: 10;
        }
	
img.h {
	left: 74px;
}


img.i {
	left: 100px;
	z-index: 10;
        }
	
img.j {
	left: 100px;
}